Subject: Trajectory Output with AutoDock 3.

From: "Stephan.Tatzel" <[email-masked]>
Date: Mon, 03 Mar 2003 19:39:14 +0100

Hi all,

did anyone tried to generate trajectories during a simulated annealing 
run with AutoDock?
I have problems to generate trajectory coordinates for every cycle of a run.
For an example I set the following parameters in the docking parameter file:

runs 3 # number of runs
cycles 50 # cycles
accs 300 # steps accepted
rejs 300 # steps rejected
select m # minimum or last

outlev 1 # diagnostic output level
trjfrq 1 # trajectory frequency
trjout test.trj # trajectory file
trjsel E # A=acc only;E=either acc or r

I also tried several values for trjbeg and trjend , but in every case I 
got an output with only the values for the first cycle of every run like 
this:

ntorsions 0
run 1
cycle 1
temp 1000.000000
state 1 R 131808.296875 0.000000 45.497338 64.274652 30.326107 -0.668758 
-0.623915 -0.404342 86.532517
state 2 e 1000.000000 1000.000000 47.229206 62.321471 32.220805 
-0.668758 -0.623915 -0.404342 86.532517
&&&
state 304 R 186972.781250 0.000000 47.336364 65.528870 34.041372 
-0.668758 -0.623915 -0.404342 86.532517

ntorsions 0
run 2
cycle 1
temp 1000.000000
state 1 e 1000.000000 1000.000000 59.229028 58.824385 45.100996 
-0.248347 0.186834 0.950482 240.451190
&&&..
..............

Why isnt it possible to get the coordinates for the states of the other 
49 cycles of every run?

Thanks in advance for your help.

Stephan

-- 
_________________________________________________

Stephan Tatzel
Institute of Technical Biochemistry
University of Stuttgart
Allmandring 31
D-70569 Stuttgart, Germany

Email: [email-masked]